SciQLOP - Bug #666

Zoom on time series is way to fast
11/03/2016 09:26 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

h1. Symptom

The zoom on time series is not controlable. On my mac | must hit cmd+mouse wheel, and then it immediately zoom on 2 points. |
couldn't even zoom back. We need it to be much less sensitive.
By the way, at some point the zoom "speed" should be a control parameter available to the user somewhere.

History

#1 - 11/03/2016 09:34 PM - Nicolas Aunai

correction : it is too fast, and also, | cannot unzoom...

#2 - 21/03/2016 11:30 AM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

Zoom/Unzoom has been fixed and should be usable by all mouses, pads etc.

#3 - 27/09/2017 09:42 PM - Nicolas Aunai

- Status changed from Resolved to Closed

#4 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
